Subject: bug#23497: Acknowledgement (grub2 crashes very often on user interaction)

From: Elmar Stellnberger <[email-masked]>
Date: Mon, 9 May 2016 20:54:02 +0200

I have now tried it with a git checkout from grub beta3 (commit: 
b524fa27f56381bb0efa4944e36f50265113aee5) and the problem seems to have 
been resolved in the meantime. I can press keys as fast and as often as 
I want or even keep them pressed; Grub will not crash. I would highly 
recommend for any distribution which is still using beta2 to upgrade as 
soon as possible.